@media screen {

	::-webkit-scrollbar {
		width: 12px;
	}

	::-webkit-scrollbar-track {
		-moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		border-radius: 10px;
	}

	::-webkit-scrollbar-thumb {
		border-radius: 10px;
		-moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
	}

	@font-face {
		font-family: 'MyUnderwoodRegular';
		src: url('../fonts/myunderwood-webfont.eot');
		src: url('../fonts/myunderwood-webfont.eot?#iefix') format('embedded-opentype'),
			url('../fonts/myunderwood-webfont.woff') format('woff'),
			url('../fonts/myunderwood-webfont.ttf') format('truetype'),
			url('../fonts/myunderwood-webfont.svg#MyUnderwoodRegular') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	a:link {color:#3399ff;}
	a:visited {color:#9933ff;}
	a:hover {color:#99ff00;}
	a:active {color:#99ff00;}

	html, body { height: 100%;
	}

	body {
		margin: 0px;
		font-family: "MyUnderwoodRegular", myriad, helvetica, arial, sans serif;
		font-size: 14px;
		font-weight: normal;
		background-color: #ffffff;
	}
	
	h1 {
		font-size: 1.2em;
		font-family: "MyUnderwoodRegular", myriad, helvetica, arial, sans serif;
	}
	
	h2 {
		font-size: 1.5em;
		font-family: "MyUnderwoodRegular", myriad, helvetica, arial, sans serif;
	}
	
	h3 {
		font-size: 1.7em;
		font-family: "MyUnderwoodRegular", myriad, helvetica, arial, sans serif;
	}

	.blue {
		color:#3399ff;
		font-family: "MyUnderwoodRegular", myriad, helvetica, arial, sans serif;
	}
	
	.fb-like {
		position: absolute;
		top: 50px;
		float:right;
		z-index: 1;
	}
	
	.gallerylayer {
		background-color: transparent;
		}
	
	#blankcloud {
		position: absolute;
		top: 50%;
		left: 50%;
		text-align: left;
		height: 709px;
		width: 985px;
		clear:left;
		background-image: url('../images/cloudBlank.png');
		background-color: transparent;
		background-repeat: no-repeat;
		margin-top: -355px;
		margin-bottom: 0px;
		margin-left: -493px;
		border-width: 0px;
		z-index: -99;
	}

	#cloudcontainer {
		position: absolute;
		top: 50%;
		left: 50%;
		text-align: left;
		height: 709px;
		width: 985px;
		clear:left;
		background-color: transparent;
		background-repeat: no-repeat;
		margin-top: -355px;
		margin-bottom: 0px;
		margin-left: -493px;
		border-width: 0px;
		z-index: -98;
	}
	
	#container {
		position: absolute;
		top: 50%;
		left: 50%;
		text-align: left;
		height: 709px;
		width: 985px;
		clear:left;
		background-color: transparent;
		background-repeat: no-repeat;
		margin-top: -355px;
		margin-bottom: 0px;
		margin-left: -493px;
		border-width: 0px;
		z-index: 0;
	}
	
	.button {
		display: block;
		position: relative;
		float: left;
		margin: 0px;
		padding: 0px;
		border: none;
		background-repeat: no-repeat;
	}

	.content {
		position: relative;
		top: 75px;
		right: 0px;
		overflow: auto;
		height: 350px;
		width: 716px;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		padding: 20px;
		border-width: 0px;
		background-color: transparent;
		z-index: 2;
	}
	
	#header {
		position: relative;
		float: left;
		width: 378px;
		height: 92px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-color: transparent;
		background-image: url('../images/1header.png');
		background-repeat: no-repeat;
		background-color: transparent;
		z-index: 2;
	}

	#banner {
		position: relative;
		float: left;
		width: 367px;
		height: 92px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-color: transparent;
		background-image: none;
		background-repeat: no-repeat;
		z-index: 2;
	}


	#aboutBtn {
		position: relative;
		float: left;
		width: 145px;
		height: 58px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-repeat: no-repeat;
	}
	
	#aboutBtn a {
		display: block;
		position: relative;
		float: left;
		width: 145px;
		height: 58px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/3about.png');
		background-repeat: no-repeat;
	}
	
	#aboutBtn a:hover {
		background-position: 0 -59px;
	}

	#aboutBtn a:active {
		background-position: 0 -59px;
	}

	#aboutBtnCircled {
		position: relative;
		float: left;
		width: 145px;
		height: 58px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/3aboutCircled.jpg');
		background-repeat: no-repeat;
		background-position: 0 -1px;
	}

	#eventsBtn {
		display: block;
		position: relative;
		float: left;
		width: 139px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-repeat: no-repeat;
	}

	#eventsBtn a {
		display: block;
		position: relative;
		float: left;
		width: 139px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/4events.png');
		background-repeat: no-repeat;
	}
	
	#eventsBtn a:hover {
		background-position: 0 -59px;
	}

	#eventsBtn a:active {
		background-position: 0 -59px;
	}
	
	#eventsBtnCircled {
		position: relative;
		float: left;
		width: 139px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/4eventsCircled.jpg');
		background-repeat: no-repeat;
		background-position: 0 -1px;
	}	

	#whoBtn {
		display: block;
		position: relative;
		float: left;
		width: 147px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-repeat: no-repeat;
	}
	
	#whoBtn a {
		display: block;
		position: relative;
		float: left;
		width: 147px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/5who.png');
		background-repeat: no-repeat;
	}
	
	#whoBtn a:hover {
		background-position: 0 -59px;
	}

	#whoBtn a:active {
		background-position: 0 -59px;
	}
	
	#whoBtnCircled {
		position: relative;
		float: left;
		width: 147px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/5whoCircled.jpg');
		background-repeat: no-repeat;
		background-position: 0 -1px;
	}	

	#photosBtn {
		display: block;
		position: relative;
		float: left;
		width: 167px;
		height: 58px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-repeat: no-repeat;
	}
	
	#photosBtn a {
		display: block;
		position: relative;
		float: left;
		width: 167px;
		height: 58px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/6photos.png');
		background-repeat: no-repeat;
	}
	
	#photosBtn a:hover {
		background-position: 0 -59px;
	}

	#photosBtn a:active {
		background-position: 0 -59px;
	}
	
	#photosBtnCircled {
		position: relative;
		float: left;
		width: 167px;
		height: 58px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/6photosCircled.jpg');
		background-repeat: no-repeat;
		background-position: 0 -1px;
	}
	
	#blogBtn a {
		display: block;
		position: relative;
		float: left;
		width: 147px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/7blog.png');
		background-repeat: no-repeat;
	}
	
	#blogBtn a:hover {
		background-position: 0 -59px;
	}

	#blogBtn a:active {
		background-position: 0 -59px;
	}
	
	#blogBtnCircled {
		position: relative;
		float: left;
		width: 147px;
		height: 59px;
		margin: 0px;
		padding: 0px;
		border: none;
		background-image: url('../images/7blogCircled.jpg');
		background-repeat: no-repeat;
		background-position: 0 -1px;
	}

	#about {
		text-align: justify;
	}
	
	#events {
		text-align: left;
	}
	
	#who {
		text-align: left;
	}
	
	#photos {
		text-align: left;
	}
	
	#blog {
		text-align: left;
	}
	
	#nav {
		position: relative;
		top: 70px;
		right: 20px;
		margin-left: auto;
		margin-right: auto;
		height: 152px;
		width: 745px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px;
		border: 0px;
		background-color: transparent;
		z-index: 3;
	}

	img {
		border: none;
		padding: 0px;
		margin: 0px;
	}
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 640px) {
	body {
		background-image: url('../images/mBGtile.jpg') !important;
		background-repeat: repeat !important;
	}
	
	#cloudcontainer {
		display: none !important;
		
	}
	
	#blankcloud {
		background-image: url('../images/container/cloud01.png') !important;
	}
}